Siemens 3VA1112-3EE36-0AA0
| Artikelnummer: | 12.168.381B |
| Hersteller: | Siemens |
| Hersteller-Nr: | 3VA1112-3EE36-0AA0 |
| Typbezeichnung: | 3VA1112-3EE36-0AA0 |
| EAN: | 4042948821893 |
| Bestelleinheit: | Stück |
| Inhaltseinheit: | Stück |
| Mengenstaffel: | 1 |
| Preis gilt für: | 1 |
| Verpackungsmenge: | 1 |
| Mindestbestellmenge: | 1 |
| * Metallzuschlag | +53,16 € pro 1 Stück |
| Verfügbarkeit: | |
Artikelbeschreibung
Für Projekte im Bereich Elektrotechnik Energietechnik Netztechnik Schalttechnik Kabel Beleuchtung empfehlen wir den Artikel 3VA1112-3EE36-0AA0 von Siemens. Leistungsschalter 3VA1 Icu=25kA, ATFM, In=125A Ir=88A-125A Ii=10x In.
Detaillierte Produktinformationen:
Leistungsschalter 3VA1 IEC Frame 160 Schaltvermögenklasse N Icu=25kA @ 415V 3-polig, Anlagenschutz TM220, ATFM, In=125A Überlastschutz Ir=88A...125A Kurzschlussschutz Ii=10 x In Klemmenanschluss
Die robuste Konstruktion und die genaue Einhaltung der Spezifikationen (EAN 4042948821893) machen dieses Produkt zur perfekten Wahl für das Handwerk und Ihr Zuhause. Vertrauen Sie auf die Expertise von LuConDa für eine reibungslose Materialversorgung.
Technische Daten
| PDF-Datenblatt | PDF-Datenblatt PDF Datei |
| Übertragungsrate | 10 Mbit/s, 100 Mbit/s https://www.siemens.com/simatic-net 1 |
| Übertragungsrate | 8 https://www.siemens.com/simatic-net -40 ... +85 °C |
| Außendurchmesser des Betätigungselements | 1 |
| Schutzart IP | 0 SENTRON Nein |
| Industry Mall (Online-Bestellsystem) | RS232 Ja Metall |
| Internet-Link | 5-poliger Klemmenblock, verschraubbar RJ45 ISO 15693 |
| Ausführung des Schaltantriebs / Motorantrieb | Optionales Kontaktrelais mit Wechsler (SP CO) als Relais für LSIG 300 V |
| Polzahl | Wechsler silber 1 |
| Betriebsstrom / der Meldekontakte | 2 A Ja; integriert A |
| Anzahl der Stromwandler | 24 V Ja UC |
| mechanische Lebensdauer (Schaltspiele) / typisch | DC 8 000 4 kV |
| Schutzart IP | 0,4 A Kunststoff Metall matt |
| Elektrische Lebensdauer (Schaltspiele) / bei AC-1 / | 9 W |
| Schutzart IP | -20 ... +60 °C 50 ... 60 Hz V |
| Bilddatenbank (Produktfotos, 2D-Maßzeichnungen, 3D-Modelle, Geräteschaltpläne, …) | Ja 0,9 ... 1,1 N·m geregelte, potentialfreie Gleichspannung |
| Polzahl für Hauptstromkreis | kompakt 4,3 kg A |
| https://mall.industry.siemens.com/mall/de/de/Catalog/product?mlfb=8UD1851-3CD01 | 134,5 mm 0.7 in A |
| Anteil gefahrbringender Ausfälle | 1 kg A 25 A |
| Schalthäufigkeit maximal | Aluminium-Guß-Gehäuse 14,72 A 50 Hz |
| https://www.siemens.de/industrial-controls/catalogs | Ja 200 A https://support.industry.siemens.com |
| https://support.automation.siemens.com/WW/view/de/3VL9800-1UJ01/all | 16 Kibyte 50 V 55 kA |
| B10-Wert | 4 µs Hz 20 |
| Höhe | 4 V 25 kA |
| Anschlussart, Hauptstromkreis | Ja 20 y 95 %) |
| https://support.automation.siemens.com/WW/view/de/8MF6094-4R/all | Ja Ja 187 kA |
| Betriebsfrequenz Bemessungswert | Ja kA 1 |
| Service&Support (Handbücher, Betriebsanleitungen, Zertifikate, Kennlinien, FAQs,…) | Ja kA 76 kA |
| Eignung zur Verwendung | Ja Direktanschluss 0,3 % |
| Hauptstromkreis | Ja Nein Anlagenschutz |
| umschaltbar / I2t=ON/OFF | Ja 88 A |
| einstellbarer Ansprechwert Strom / Ir max. | Ja |
| einstellbarer Ansprechwert Strom / Ir max. | Nein |
| Betriebsstrom | Ja |
| Leitungslänge | Ja |
| relative Luftfeuchte | Ja Nein - |
| CAx-Online-Generator | RFC4188 0 mm Schraubbefestigung |
| Ausschaltvermögen Betriebskurzschlussstrom (Ics) | RFC2819 10 mm 150 kA |
| Potenzialtrennung primär/sekundär | RFC1907 EN 61000-3-2 kA |
| Erdschlussschutzfunktion G / Kennlinientype | RFC2579 17 x 6,5 Nein |
| einstellbarer Ansprechwert Zeit / tsd min. | RFC2013 vorderseitiger Anschluss Ja |
| Tiefe | Ja Fronttafel) Nein |
| Hauptstromkreis | 1 ... 4094 Ja mm |
| Produktbestandteil | Ja 0 3VA9988-0AA12 |
| Leitungslänge maximal | Nein Nein 3VA9688-0BL33 |
| Anzahl der Wechsler / für Hilfskontakte | Ja 0 -40 °C |
| Gewicht, etwa | Ja 80 °C 0,8 ... 0,9 N·m |
| Schutzart IP / frontseitig | Ja 80 °C -25 °C |
| Betriebsmittelkennzeichen / nach DIN EN 81346-2 | Ja -40 °C Nein |
| Lichtstärke | Ja |
| Steuerspeisespannungsfrequenz | Ja 40 mm IP40 |
| Befestigungsart | Ja Ja; grüne LED |
| Befestigungsart | Ja Nein 1 000 1/h |
| Ausführung des Leitungsschutzschalters | 128 bit 22,3 mm 750 1/h |
| Produktfunktion / Port-rate-limiting | Ja Nein 1 000 1/h |
| - SNTP-Client | Ja |
| MTBF bei 40 °C | Ja 44,8 mm Ja |
| - | Ja |
| Service&Support (Handbücher, Betriebsanleitungen, Zertifikate, Kennlinien, FAQs,…) | ATEX Zone 2 (IEC/EN 60079-15) Ja 1x (0,5 ... 4,0 mm²), 2x (0,5 ... 2,5 mm²) |
| https://mall.industry.siemens.com/mall/de/de/Catalog/product?mlfb=3VA2110-6HM32-0AA0 | Ja FCC Part 15 (Class A), EN55022 (CISPR22 Class A) |
Hersteller
Siemens AG
Werner-von-Siemens-Straße 1
80333, München, DE
E-Mail: contact@siemens.com
Web: https://www.siemens.com
Sicherheitshinweise
Industriekomponente / Elektroartikel. Installation und Wartung ausschließlich durch qualifiziertes Fachpersonal unter Beachtung der geltenden VDE-Richtlinien. Vor Feuchtigkeit schützen.
Siemens 6ES7141-1BF12-0XB0
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
Siemens 1LE1002-1BD22-7AB7
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
Siemens 1LG4313-6AA90-ZA11K20L1LL27
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
Siemens 3RT1026-3AU60
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
Elspro FR3-1102Z1C/4F40.03/3/3 1453310
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
IcoteK KVT 63/4 grau 45215
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag